@media screen and (max-width: 900px){

    #main-menu-container {
        clear: both;
        margin: 0;
        padding: 0;
    }

    #main-menu-container ul{
        display: none;
    }

    #main-menu-container select{
    display: block;
    margin:0 auto 0 auto;
    width:80%;
    padding:5px;
    margin-bottom:20px;
    background:#FFF;
    border:1px solid #DEDEDE;
    color:#636B75;
    cursor:pointer;
    -webkit-border-radius:3px;
       -moz-border-radius:3px;
            border-radius:3px;
    }

    #main-menu-container select {
    border: 1px solid #CFCFCF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1) inset, -5px -5px 0 0 #F8F8F8, 5px 5px 0 0 #F8F8F8, 5px 0 0 0 #F8F8F8, 0 5px 0 0 #F8F8F8, 5px -5px 0 0 #F8F8F8, -5px 5px 0 0 #F8F8F8;
    }


    #header {
        width: auto;
        overflow: hidden;
    }
    #header #logo-desc, #header #login-button {
        display: none !important;
    }
    #header #logo {
        clear: both;
        float: none;
        margin: 0 auto 0 auto;
        text-align: center;
    }
    #header #logo img {
        float: none;
        display: inline;
    }

    #pre-body-area {
        display: none  !important;
        position: relative !important;
        overflow: visible !important;
    }
    #pre-body-area #mbiz-slides {
        position: relative !important;
        display: block !important;
        height: auto !important;
        overflow: visible !important;
    }
    #pre-body-area .mbiz-slide {
        position: relative !important;
        width: auto !important;
        height: auto !important;
    }
    #pre-body-area .mbiz-slide-bg {
        position: relative !important;
        width: auto !important;
        height: auto !important;
        overflow: visible !important;
    }
    #pre-body-area .mbiz-slide {
        position: relative !important;
        width: auto !important;
        height: auto !important;
        overflow: visible !important;
    }
    #pre-body-area .mbiz-slide > div {
        position: relative !important;
    }
    #pre-body-area .mbiz-slide-info {
        clear: both;
        position: relative !important;
    }
    #pre-body-area #heading_video {
        clear: both;
        position: relative !important;
        margin: 0 auto 30px auto;
    }

    #body-wrap {
        width: auto;
        padding: 0 20px 0 20px;
    }
    #body-wrap #content-960
    {
        clear: both;
        width: auto;
    }
    #body-wrap #content-610
    {
        clear: both;
        width: auto;
        padding-top: 25px;
    }
    #body-wrap #sidebar-wrap {
        float: none;
        clear: both;
        display: block;
        width: auto;
    }
    #body-wrap #sidebar-wrap #border-topend, #body-wrap #sidebar-wrap #border-bottomend {
        display: none;
    }
    #body-wrap #sidebar-wrap #sidebar-content {
        width: auto;
        padding: 0;
        background: none;
    }

    .featured-wrap-fullwidth { 
        float: none;
        clear: both;
        height: auto;
        margin: 0 auto 0 auto;
        padding: 30px 0 30px 0;
    }
    

    #body-wrap h3.h-underline {
        text-align: center;
    }

    #footer-wrap #big-footer {
        padding: 20px 0 0 0;
    }
    #footer-wrap .footer-content {
        width: auto;
        padding: 0;
    }
    #footer-wrap .footer-content .footer-column {
        display: block;
        clear: both;
        width: 100%;
        margin: 0 0 20px 0 !important;
        text-align: center !important;
    }

    #footer-wrap #standard-footer {

    }
    #footer-wrap #standard-footer .copyright {
        clear: both;
        float: none;
        display: block;
        text-align: center;
    }

    #footer-wrap #footer-menu {
        display: none;
    }

    #vocational-education-and-training table td {
        display: block;
        float: none;
        clear: both;
        width: auto;
    }

}
